@font-face {
    font-family: 'Behdad';
    src: url('../fnt/Behdad-Regular.woff2') format('woff2'),
         url('../fnt/Behdad-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.rtl {
    direction: rtl;
}

.rtl * {
    font-family: 'Behdad' !important;
}
